<?php
 // Suppression des cookies
 setcookie('Nom')   ;
 setcookie('Prenom');
 setcookie('Age')   ;
 ?>
 <!DOCTYPE html>
 <html>
  <head> <!-- Entête HTML -->
    <meta charset="utf-8" />
    <title>Gestion des cookies</title>
  </head>
  <body>
  <?php
  define("WEB_EOL","<br/>");
  // Lecture des cookies
  $Nom    = null;
  $Prenom = null;
  $Age    = null;
  if (isset($_COOKIE['Nom']))    $Nom    = $_COOKIE['Nom']    ;
  if (isset($_COOKIE['Prenom'])) $Prenom = $_COOKIE['Prenom'] ;
  if (isset($_COOKIE['Age']))    $Age    = $_COOKIE['Age']    ;
  echo "Lecture des Cookies  : ".WEB_EOL   ;
  echo "$Nom - $Prenom - $Age ans".WEB_EOL ;
  echo 'Contenu de $_COOKIE : '.WEB_EOL;
  print_r($_COOKIE);
  ?>
 </body>
</html>
